<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="stylesheet" href="Styling.css">
    <title>My Bakery</title>
</head>
<body>
    <div>
        
        <form id ="main" >
            <img src = "ERS_LOGO.png" id = "logo">
            <label for="uname" id ="emailLabel" class="labels">Email</label><br>
            <input type="text" id="uname" name="uname" value="" class ="inputs" ><br>
            <label for="password" id = "passwordLabel" class="labels">Password</label><br>
            <input type="password" id="password" name="password" value = "" class ="inputs"><br><br>
            <input type="button" id = "login_btn"value="Submit" class = "buttons">
        </form> 
    </div>
    <script src = "User_data.js"></script>
    <script src = "login.js"></script>
    <footer>
        <!-- <img src ="Background.jpg"> -->
    </footer>
</body>
</html>